Die Unterstützung für PHP 5.6 und PHP 7.0 lief 2018 aus. Beide Versionen werden nicht mehr mit Sicherheitsupdates versorgt. Wenn Ihr Provider keinen verlängerten Service «Extended Support» für diese Versionen anbietet und Sicherheitslücken aufgedeckt werden, sind Webseiten die diese oder ältere Versionen verwenden, potenziell gefährdet und angreifbar. Dieser «Extended Support» der Provider kostet ca. 5-7 Euro im Monat. Eine aktuelle PHP-Version ist wichtig, denn sie schließt Sicherheitslücken, beschleunigt den Datenverarbeitungsprozess und bringt Verbesserungen mit zum reibungslosen Betrieb Ihrer Homepage.

Wir helfen ihnen bei der Umstellung Ihrer Homepage auf die neue PHP Version 7.2.


Neueste Beiträge

Diese Webseite nutzt Cookies um Ihnen die beste Nutzererfahrung zu ermöglichen. Weitere Informationen finden Sie in unserer Datenschutzerklärung.